import request from '@/utils/request'

//新增客户并为客户创建一个管理员
export function addDeptAndUser(deptUser){
    return request({
        url:'/system/dept/user',
        data:deptUser,
        method: 'post'
    })
}
//删除客户
export function delDept(deptId){
    return request({
        url:'/system/dept/'+deptId,
        method: 'delete'
    })
}